function toUpperCase(idField) {
    var x = document.getElementById(idField);
    x.value = x.value.toUpperCase();
}

(function ($) {
    $.fn.Carregando = function (isUrlID) {

        var urlLoad = 'assets/img/ajax-loader.gif';
        if (isUrlID) {
            urlLoad = isUrlID + '/' + urlLoad;
        }

        $("#load").html('<img class="imgloading" src="' + urlLoad + '">');
        $("#load").dialog({
            resizable: false,
            height: 150,
            width: 260,
            modal: true,
            closeOnEscape: false,
            dialogClass: 'loader',
            title: 'Carregando...',
            draggable: false
        });
    }
})(jQuery);

$(document).ready(function () {


    $("[name='dnascimento']").on('input', function () {
        if($("[name='dnascimento']").val().length == 2){
            $("[name='mnascimento']").focus();
        }
    });

    $("[name='mnascimento']").on('input', function () {
        if($("[name='mnascimento']").val().length == 2){
            $("[name='anascimento']").focus();
        }
    });

    $("[name='VOLTAR']").click(function () {
        $("input").removeAttr("required");
        //parent.history.back();
        return false;
    });



    $("[name='OUTROPACIENTE']").click(function () {
        $("input").removeAttr("required");

        var url = "incluipacientefila";
        $(location).attr('href',url);
        return false;
    });
});